/* 
 Theme Name:   Astra Child
 Theme URI:    https://mycodelive.com/
 Description:  My code live 
 Author:       Mianusman
 Author URI:   https://mycodelive.com/
 Template:     astra
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.woocommerce ul.products li.product.desktop-align-left, .woocommerce-page ul.products li.product.desktop-align-left {
  border-radius: 10px !important;
}
.woocommerce-js ul.products li.product a img {
border-radius: 10px 10px 0px 0px!important;
}

.woocommerce-js ul.products li.product .price, .woocommerce-page ul.products li.product .price {
  display: inline-grid !important;
  min-width:90px;
}
.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
	border-radius: 50px;
	padding: 10px 30px;
}
.products li.product .woocommerce-loop-product__title {
  min-height: 50px;
}

.woocommerce-js ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
  margin-bottom: 0em;
  
}
